<?xml version="1.0" encoding="ISO-8859-1"?>
<document xmlns:lxslt="http://xml.apache.org/xslt">
<properties><title>Directory statcvs/</title></properties>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta name="Generator" content="StatCVS 0.4.0"/>
    <link rel="stylesheet" href="objectlab-statcvs-xdoc.css" type="text/css"/>
  </head>

<body><section name="Directory statcvs/">
<div id="parentlink">&#171; <a href="index.html">Development Statistics for  StatCVS</a></div>
<dl class="attributes">
    <dt>Directory Created:</dt>
    <dd><span class="date">2002-07-11 08:31</span></dd>
    <dt>Total Files:</dt>
    <dd>10</dd>
    <dt>Deleted Files:</dt>
    <dd>6</dd>
    <dt>Lines of Code:</dt>
    <dd>697</dd>
</dl>
<p><a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/">Browse with ViewVC</a></p>
<p class="dirtree">
<a href="dir.html">[root]</a>/<strong>statcvs</strong><br/>
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_.settings.html">.settings</a> 
(2 files, 368 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_etc.html">etc</a> 
(2 files, 66 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_lib.html">lib</a> 
(5 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_maven-common-build.html">maven-common-build</a> 
(2 files, 231 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_site.html">site</a> 
(6 files, 827 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_site_images.html">images</a> 
(3 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_site_style.html">style</a> 
(1 files, 146 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src.html">src</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net.html">net</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf.html">sf</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs.html">statcvs</a> 
(7 files, 607 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_ant.html">ant</a> 
(2 files, 299 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_charts.html">charts</a> 
(9 files, 1244 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_input.html">input</a> 
(12 files, 1892 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_model.html">model</a> 
(10 files, 1678 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_output.html">output</a> 
(18 files, 2472 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_output_web-files.html">web-files</a> 
(1 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_pages.html">pages</a> 
(19 files, 2097 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_pages_xml.html">xml</a> 
(11 files, 1295 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_renderer.html">renderer</a> 
(5 files, 834 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_reportmodel.html">reportmodel</a> 
(14 files, 1207 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_reports.html">reports</a> 
(17 files, 1476 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_util.html">util</a> 
(9 files, 1084 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_web-files.html">web-files</a> 
(9 files, 614 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_weblinks.html">weblinks</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_src_net_sf_statcvs_weblinks_bugs.html">bugs</a> 
(3 files, 144 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src.html">tests-src</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net.html">net</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf.html">sf</a> 
(0 files, 0 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs.html">statcvs</a> 
(1 files, 66 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_input.html">input</a> 
(27 files, 1846 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_model.html">model</a> 
(7 files, 988 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_output.html">output</a> 
(2 files, 336 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_pages.html">pages</a> 
(2 files, 96 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_renderer.html">renderer</a> 
(2 files, 240 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_reportmodel.html">reportmodel</a> 
(2 files, 218 lines)<br />
&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<img src="folder.png" width="15" height="13" alt="directory in repo" title="directory in repo"/> 
<a href="dir_statcvs_tests-src_net_sf_statcvs_util.html">util</a> 
(6 files, 846 lines)<br />
</p>

<div class="section">
<subsection name ="Lines of Code">
<p class="chart"><img src="loc_module_statcvs.png" alt="statcvs/ Lines of Code" width="720" height="450" /></p></subsection></div>
<div class="section">
<subsection name ="Developers">
  <table  class="statCvsTable" rules="groups" summary="All authors and the number of their changes and lines of code in this directory">
    <colgroup align="left"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <colgroup align="right"/>
    <thead>
      <tr>
        <th>Author</th>
        <th>Changes</th>
        <th>Lines of Code</th>
        <th>Lines per Change</th>
      </tr>
    </thead>
    <tfoot>
      <tr>
        <th>Totals</th>
        <td>135 (100.0%)</td>
        <td>2473 (100.0%)</td>
        <td>18.3</td>
      </tr>
    </tfoot>
    <tbody>
      <tr  class="odd">
        <th><a href="user_lukasz.html" class="author">Lukasz Pekacki</a></th>
        <td>31 (23.0%)</td>
        <td>914 (37.0%)</td>
        <td>29.4</td>
      </tr>
      <tr  class="even">
        <th><a href="user_benoitx.html" class="author">Benoit Xhenseval</a></th>
        <td>19 (14.1%)</td>
        <td>900 (36.4%)</td>
        <td>47.3</td>
      </tr>
      <tr  class="odd">
        <th><a href="user_cyganiak.html" class="author">Richard Cyganiak</a></th>
        <td>73 (54.1%)</td>
        <td>397 (16.1%)</td>
        <td>5.4</td>
      </tr>
      <tr  class="even">
        <th><a href="user_squig.html" class="author">Steffen Pingel</a></th>
        <td>9 (6.7%)</td>
        <td>255 (10.3%)</td>
        <td>28.3</td>
      </tr>
      <tr  class="odd">
        <th><a href="user_mungady.html" class="author">mungady</a></th>
        <td>3 (2.2%)</td>
        <td>7 (0.3%)</td>
        <td>2.3</td>
      </tr>
    </tbody>
  </table>

</subsection></div>
<div class="section">
<subsection name ="Most Recent Commits">
<dl class="commitlist">
  <dt><a name="20"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-21 17:06</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.3</span></span>
  </dt>
  <dd>
    <p class="comment">
prepare headline.
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/statcvs.bat?r1=1.2&amp;r2=1.3" class="webrepository">statcvs.bat</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="19"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-14 20:39</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.18</span></span>
  </dt>
  <dd>
    <p class="comment">
Change version to 0.4.0
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.17&amp;r2=1.18" class="webrepository">project.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="18"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-14 20:01</span>
  </dt>
  <dd>
    <p class="comment">
Change version to 0.4.0
    </p>
    <p class="commitdetails"><strong>254</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/maven.xml?r1=1.2&amp;r2=1.3" class="webrepository">maven.xml</a>&#160;<span class="change">(+33&#160;-38)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.xml?r1=1.7&amp;r2=1.8" class="webrepository">project.xml</a>&#160;<span class="change">(+221&#160;-241)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="17"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-04-01 16:02</span>
  </dt>
  <dd>
    <p class="comment">
Applied patch for [ 1799499 ] LOCChartMaker NullPointerException<br />
Thanks to Shamil Bikineyev
    </p>
    <p class="commitdetails"><strong>12</strong> lines of code changed in <span class="files">4 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/.cvsignore?r1=1.18&amp;r2=1.19" class="webrepository">.cvsignore</a>&#160;<span class="change">(+5)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.16&amp;r2=1.17" class="webrepository">project.properties</a>&#160;<span class="change">(+4)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.xml?r1=1.6&amp;r2=1.7" class="webrepository">project.xml</a>&#160;<span class="change">(+1&#160;-1)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/statcvs.bat?r1=1.1&amp;r2=1.2" class="webrepository">statcvs.bat</a>&#160;<span class="change">(+2&#160;-2)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="16"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-03-31 21:46</span>
  </dt>
  <dd>
    <p class="comment">
Add Maven Build.
    </p>
    <p class="commitdetails"><strong>351</strong> lines of code changed in <span class="files">6 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/.cvsignore?r1=1.17&amp;r2=1.18" class="webrepository">.cvsignore</a>&#160;<span class="change">(+4)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/maven.xml?r1=1.1&amp;r2=1.2" class="webrepository">maven.xml</a>&#160;<span class="change">(+33&#160;-36)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.15&amp;r2=1.16" class="webrepository">project.properties</a>&#160;<span class="change">(+19)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.xml?r1=1.5&amp;r2=1.6" class="webrepository">project.xml</a>&#160;<span class="change">(+222&#160;-138)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/run-statcvs.properties?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">run-statcvs.properties</a>&#160;<span class="new">(new&#160;60)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/statcvs.bat?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">statcvs.bat</a>&#160;<span class="new">(new&#160;13)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="15"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-03-28 16:56</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.38</span></span>
  </dt>
  <dd>
    <p class="comment">
The RepoMap and LOCChurn pages are now available to StatCVS.
    </p>
    <p class="commitdetails"><strong>207</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.37&amp;r2=1.38" class="webrepository">build.xml</a>&#160;<span class="change">(+207&#160;-229)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="14"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-03-27 23:32</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.37</span></span>
  </dt>
  <dd>
    <p class="comment">
[1927587]Added jdom and some tests under run.xml
    </p>
    <p class="commitdetails"><strong>23</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.36&amp;r2=1.37" class="webrepository">build.xml</a>&#160;<span class="change">(+23)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="13"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2008-03-27 23:31</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.13</span></span>
  </dt>
  <dd>
    <p class="comment">
[1927587]Providing a basic XML export for the StatCVS statistics.
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/.classpath?r1=1.12&amp;r2=1.13" class="webrepository">.classpath</a>&#160;<span class="change">(+1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="12"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2007-04-07 16:17</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.2</span></span>
  </dt>
  <dd>
    <p class="comment">
Added details for cyganiak
    </p>
    <p class="commitdetails"><strong>4</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/statcvs.properties?r1=1.1&amp;r2=1.2" class="webrepository">statcvs.properties</a>&#160;<span class="change">(+4&#160;-4)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="11"></a>
    <a href="user_benoitx.html" class="author">Benoit Xhenseval</a>
    <span class="date">2007-04-06 18:12</span>
  </dt>
  <dd>
    <p class="comment">
[Request 1252864 ] Add a placeholder statcvs.properties to run the 'real name' feature against StatCVS, developers please amend your data. Cheers.
    </p>
    <p class="commitdetails"><strong>50</strong> lines of code changed in <span class="files">2 files</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.35&amp;r2=1.36" class="webrepository">build.xml</a>&#160;<span class="change">(+1&#160;-1)</span>,
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/statcvs.properties?rev=1.1&amp;content-type=text/vnd.viewcvs-markup" class="webrepository">statcvs.properties</a>&#160;<span class="new">(new&#160;49)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="10"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2007-01-05 12:20</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.15</span></span>
  </dt>
  <dd>
    <p class="comment">
Version number to 0.3.1-dev
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.14&amp;r2=1.15" class="webrepository">project.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="9"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2007-01-04 21:55</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.14</span></span>
  </dt>
  <dd>
    <p class="comment">
Version number to v0.3
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.13&amp;r2=1.14" class="webrepository">project.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="8"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-09 00:44</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.13</span></span>
  </dt>
  <dd>
    <p class="comment">
Version number to 0.3-dev; we have enough new stuff to warrant a 0.1 bump
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.12&amp;r2=1.13" class="webrepository">project.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="7"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-08 16:19</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.35</span></span>
  </dt>
  <dd>
    <p class="comment">
Added -no-developer option to exclude noisy accounts
    </p>
    <p class="commitdetails"><strong>2</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.34&amp;r2=1.35" class="webrepository">build.xml</a>&#160;<span class="change">(+2&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="6"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-05 19:47</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.34</span></span>
  </dt>
  <dd>
    <p class="comment">
- Ant task supports all options again<br />
- Ant task uses the same names as the command line for everything<br />
- build file can call Ant task via "ant run.ant"
    </p>
    <p class="commitdetails"><strong>13</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.33&amp;r2=1.34" class="webrepository">build.xml</a>&#160;<span class="change">(+13)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="5"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-05 18:40</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.33</span></span>
  </dt>
  <dd>
    <p class="comment">
Oops, broke the build when updating to latest JFreeChart. Fixed.
    </p>
    <p class="commitdetails"><strong>2</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.32&amp;r2=1.33" class="webrepository">build.xml</a>&#160;<span class="change">(+2&#160;-2)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="4"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-05 16:38</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.12</span></span>
  </dt>
  <dd>
    <p class="comment">
Upgrade to latest JFreeChart
    </p>
    <p class="commitdetails"><strong>2</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/.classpath?r1=1.11&amp;r2=1.12" class="webrepository">.classpath</a>&#160;<span class="change">(+2&#160;-2)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="3"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-05 12:52</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.12</span></span>
  </dt>
  <dd>
    <p class="comment">
Version number to 0.2.5-dev
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.11&amp;r2=1.12" class="webrepository">project.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="2"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-03 00:34</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.32</span></span>
  </dt>
  <dd>
    <p class="comment">
sample report tweak
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/build.xml?r1=1.31&amp;r2=1.32" class="webrepository">build.xml</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

  <dt><a name="1"></a>
    <a href="user_cyganiak.html" class="author">Richard Cyganiak</a>
    <span class="date">2006-12-03 00:08</span>
    <span class="revisionNumberOuter">Rev.: <span class="revisionNumberInner">1.11</span></span>
  </dt>
  <dd>
    <p class="comment">
Set version to 0.2.4a (skip 0.2.4 because StatSVN 0.2.0 contains a CVS-built and somewhat buggy version of statcvs.jar with that name)
    </p>
    <p class="commitdetails"><strong>1</strong> lines of code changed in <span class="files">1 file</span>:</p>
    <ul class="commitdetails">
      <li>
        <strong>statcvs</strong>:
        <a href="http://statcvs.cvs.sourceforge.net/statcvs/statcvs/project.properties?r1=1.10&amp;r2=1.11" class="webrepository">project.properties</a>&#160;<span class="change">(+1&#160;-1)</span>
      </li>
    </ul>
  </dd>

</dl>

<p>(79 more)</p>
</subsection></div></section><div id="generatedby">Generated by <a href="http://statcvs.sourceforge.net">StatCVS</a> 0.4.0</div>
</body>
</document>